Newer kernels for Debian stable

If none of the more specific forums is the right place to ask

Re: Newer kernels for Debian stable

Postby stevepusser » 2018-11-14 19:33

If you want to get rid of that css error and be able to play commercial DVD discs, you can installlibdvd-pkg from the contrib part of the repo, then after it's installed, run (as root or with sudo):
Code: Select all
dpkg-reconfigure libdvd-pkg


and follow the prompts to download, build, and install libdvdcss2 from the source code.
The MX Linux repositories: Backports galore! If we don't have something, just ask and we'll try--we like challenges. New packages: Flightgear 2018.2.2, 4.19.5 kernel, wine-staging 4.0~rc1, Pale Moon 28.2.2, Mesa 18.2.6, Midori 7.0
User avatar
stevepusser
 
Posts: 10278
Joined: 2009-10-06 05:53

Previous

Return to General Questions

Who is online

Users browsing this forum: jrobin28260 and 7 guests

fashionable